{
  "minecraft": {
    "version": "1.16.4",
    "modLoaders": [
      {
        "id": "forge-35.1.37",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Please Be Pog",
  "version": "1",
  "author": "",
  "files": [
    {
      "projectID": 328085,
      "fileID": 3167531,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3101763,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3171697,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3114135,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3175663,
      "required": true
    },
    {
      "projectID": 378262,
      "fileID": 3159310,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3117043,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3170574,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3117044,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3134211,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3103509,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3134214,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 355467,
      "fileID": 3164912,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3116438,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3157757,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 3101832,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3098215,
      "required": true
    },
    {
      "projectID": 308705,
      "fileID": 3061933,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3172794,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3119035,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3171706,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3174798,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3167277,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3170424,
      "required": true
    },
    {
      "projectID": 313213,
      "fileID": 3141333,
      "required": true
    },
    {
      "projectID": 61461,
      "fileID": 3136259,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3175872,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3031978,
      "required": true
    },
    {
      "projectID": 326599,
      "fileID": 3179495,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 3171104,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3154938,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3155989,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3171935,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3155937,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3031381,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3157354,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3171358,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3122292,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3168960,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3141693,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3160501,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 3152350,
      "required": true
    },
    {
      "projectID": 405744,
      "fileID": 3100553,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3181368,
      "required": true
    },
    {
      "projectID": 272637,
      "fileID": 3175153,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3167607,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3128555,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 3100369,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3181564,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 3171745,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 3173818,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3140456,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3170383,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3170548,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3161169,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3175671,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 3105558,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3168074,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3181578,
      "required": true
    },
    {
      "projectID": 244858,
      "fileID": 3125047,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3179481,
      "required": true
    },
    {
      "projectID": 359619,
      "fileID": 3171888,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3178901,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3155947,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3095843,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3157864,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3166271,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3155284,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3154961,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3126931,
      "required": true
    },
    {
      "projectID": 356348,
      "fileID": 3144747,
      "required": true
    },
    {
      "projectID": 253861,
      "fileID": 3105560,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3163707,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 3121858,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3090382,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3182357,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3152061,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3076451,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3165402,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3164771,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3154953,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3162044,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3177876,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3089925,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3128357,
      "required": true
    },
    {
      "projectID": 351948,
      "fileID": 3100362,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 3180062,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3163247,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3035780,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3137103,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3176033,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3182286,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3148608,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3173805,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3105891,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3131923,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3176785,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3156477,
      "required": true
    },
    {
      "projectID": 410497,
      "fileID": 3103152,
      "required": true
    },
    {
      "projectID": 428883,
      "fileID": 3155869,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3179451,
      "required": true
    }
  ],
  "overrides": "overrides"
}